Skip to main content
GET
/
v1
/
demo
/
{company_slug}
/
{employee_slug}
Get Personalized Demo
curl --request GET \
  --url https://api.ontora.com/v1/demo/{company_slug}/{employee_slug} \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "slug": "<string>",
  "company_name": "<string>",
  "demo_type": "<string>",
  "status": "<string>",
  "data": {},
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.ontora.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Clerk-issued RS256 JWT.

Path Parameters

company_slug
string
required
employee_slug
string
required

Response

Successful Response

Public demo response.

id
string<uuid>
required
slug
string
required
company_name
string
required
demo_type
string
required
status
string
required
data
Data · object
required
created_at
string<date-time>
required